# file generated by /usr/lib/cgi-bin/material-modelling.pl on Mon Jun  1 11:20:50 2026
# log="/var/lib/material-modelling/data/MnNb4S8.cif-QuantumEspresso-Dhami-20260601-112050/material-modelling-log.txt"
atoms="/var/lib/material-modelling/data/MnNb4S8.cif-QuantumEspresso-Dhami-20260601-112050/MnNb4S8.cif"
calculator="QuantumEspresso"
directory="/var/lib/material-modelling/data/MnNb4S8.cif-QuantumEspresso-Dhami-20260601-112050/"
smearing="semiconductor"
compute="electrons_3d_phonons_3d"
to_all="True"
user_id="Dhami"
user_ip=" [192.168.7.119]"
mpi="all"
